div#dropMenu {
	/*background:url("../images/title-bg3.png") repeat-x scroll 0 0 transparent;	*/
	width:1010px;
    text-align:center;
	z-index:0;
	position:relative;
	height:32px;
	line-height:32px;
	margin:0 auto;
	}
div#dropMenu ul {
    margin:0;
	padding:0;
	}
div#dropMenu li {
	position:relative;
	list-style:none; 
	margin:0; 
	float:left; 
	}
div#dropMenu ul.level1 {
	width:100%;
	margin:0 auto; 
	text-align:center;
	z-index:1000;
	float:left;
	}
div#dropMenu li a {
	/*background: #6aabd6 none repeat scroll 0 0;
    border: 1px solid #e1e1e1;*/
    color: #fff;
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    padding: 8px 12px 11px 20px;
    text-decoration: none;
	}	
div#dropMenu li:hover {}
/*div#dropMenu li.submenu {background: url(../images/dropmenu.gif) 95% 50% no-repeat;} */
div#dropMenu li.submenu:hover {}
div#dropMenu li a.noLine {border:none;}
div#dropMenu>ul a {width: auto;z-index:1000;}
div#dropMenu ul ul {display: none;}
div#dropMenu ul ul li {z-index:1000;margin-right:10px; text-align:center;  }
div#dropMenu ul.level2 li{ width:180px; padding:0px; margin:0px; margin-right:8px; text-align:left;}
/*div#dropMenu li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;} */
div#dropMenu ul.level1 li.submenu:hover ul.level2, 
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5,
div#dropMenu ul.level5 li.submenu:hover ul.level6,
div#dropMenu ul.level6 li.submenu:hover ul.level7,
div#dropMenu ul.level7 li.submenu:hover ul.level8 {position: absolute; top:22px \8;width:760px;padding-right:10px;display:block;z-index:1000;background:#444; padding-bottom:6px;}
div#dropMenu ul.level2 {z-index:1000;position:absolute;left:0;}
div#dropMenu ul.level3, 
div#dropMenu ul.level4, 
div#dropMenu ul.level5, 
div#dropMenu ul.level6, 
div#dropMenu ul.level7,
div#dropMenu ul.level8{top: 0; left: 13em; background:#444}
div#dropMenu ul.level2 a {padding:0 20px; text-transform:none; text-align:left;  font-size: 11.5px; font-weight:normal;color:#fff; line-height:23px;}  /* this is text color on drop-down submenu */
div#dropMenu ul.level2 a:hover {color:#fff;}
#thetmsdrop{
    margin: 0 auto;
    padding: 1px 0;
    width: 1010px;
}
